@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Anton&family=Dela+Gothic+One&family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800;900&display=swap");
:root {
  --text-color: #2D2C24;
  --main-color: #00b9e7;
  --accent-color: #e62e8b;
  --sub-color: #ffea00;
  --sub-color2: #fabd00;
  --red-color: #e62e8b;
  --grad-pink: linear-gradient(0deg, #ec694d, #df368d 90%);
  --grad-green: linear-gradient(0deg, #89c997, #00a7db 90%);
  --grad-yellow: linear-gradient(0deg, #fabd00, #ffea00 90%);
  --main-bg-color: #00b9e7;
  --sheer-bg-color: rgb(from #fff r g b / 0.7);
  --border-radius: 10px;
  --sub-font: "M PLUS Rounded 1c", sans-serif;
  --pickup-text01: none;
  --pickup-text02: none;
}

.-bg-main, .-bg-notice {
  position: relative;
  padding: 0 0 50px;
  background-image: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg_panda_left.png"), url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg_panda_right.png"), url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg.png");
  background-position: left 0 center, right 0 center, center center;
  background-size: contain, contain, cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: var(--main-bg-color);
}
.-bg-main::before, .-bg-notice::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% 0;
  width: 100%;
  max-width: 1370px;
  height: 100%;
  background-color: rgb(from #eff r g b/0.5);
  backdrop-filter: blur(1.5px);
}
.-bg-main > *, .-bg-notice > * {
  position: relative;
}
@media (width < 768px) {
  .-bg-main, .-bg-notice {
    background-image: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg.png");
    background-position: center center;
    background-size: cover;
  }
}

/* タイトルバナー
========================== */
.p-lp-hero {
  position: relative;
  background: var(--grad-pink);
  z-index: 1;
}
.p-lp-hero .l-inner {
  padding: 0;
}
@media (width < 768px) {
  .p-lp-hero {
    padding-block: 20px;
  }
}

.p-lp-hero img {
  width: 100%;
  margin: 0 auto;
}

.p-lp-hero.-border {
  padding-bottom: 2px;
}
@media (width >= 768px) {
  .p-lp-hero.-border {
    /* width: 95%; */
    padding: 5px 0;
  }
}

/* 大枠
========================== */
.p-lp-wrapper {
  overflow: clip;
  color: var(--text-color);
}

.p-lp-bg-wrap {
  padding: 60px 0;
}
@media (width < 768px) {
  .p-lp-bg-wrap {
    padding: 35px 0;
  }
}
.p-lp-bg-wrap.u-pb0 {
  padding-bottom: 0;
}

.p-lp-campaign-nav {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: 30px;
}
.p-lp-campaign-nav li {
  padding: 5px;
}

.p-lp-banner-nav .swiper img {
  width: 100%;
  max-width: 190px;
}

/* キャッチコピー
========================== */
.p-lp-catchcopy {
  position: relative;
  font-family: var(--sub-font);
  font-size: min(4vw, 2rem);
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 2;
  text-align: center;
}
.p-lp-catchcopy span {
  font-size: 150%;
  font-weight: 800;
  line-height: 1.5;
  filter: drop-shadow(-2px -2px 0px #fff) drop-shadow(0px 2px 0px #fff) drop-shadow(2px 0px 0px #fff) drop-shadow(3px 3px 1px #fff);
  /* text-shadow: 2px 3px 1px #fff; */
}
.p-lp-catchcopy span.-pink {
  /* color: var(--main-color); */
  background: linear-gradient(#EC7AA1 10%, #E8447E 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.p-lp-catchcopy span.-green {
  /* color: var(--accent-color); */
  background: linear-gradient(#00B2BC 10%, #009FA8 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.p-lp-catchcopy span.-yellow {
  /* color: var(--sub-color); */
  background: linear-gradient(#F6AC19 10%, #F08300 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.p-lp-catchcopy-wrap {
  position: relative;
  margin-top: 30px;
}
.p-lp-catchcopy-wrap::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -45%;
  width: 100%;
  aspect-ratio: 1140/400;
  background: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg_catchcopy.png") no-repeat top center/contain;
}
@media (width < 768px) {
  .p-lp-catchcopy-wrap::before {
    background-image: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg_catchcopy_sp.png");
    aspect-ratio: 450/300;
    translate: -50% -55%;
  }
}

/* 見出し
========================== */
.p-lp-heading__wrap {
  position: relative;
  margin-bottom: 30px;
  padding: 15px 30px;
  font-family: var(--sub-font);
  font-size: min(6vw, 2.4rem);
  font-weight: 800;
  line-height: 1.2;
  color: #fff;
  background: var(--grad-pink);
  text-align: center;
}
@media (width < 768px) {
  .p-lp-heading__wrap {
    padding: 15px 20px;
    margin-bottom: 20px;
    z-index: 3;
  }
}

.p-lp-heading {
  position: relative;
}
.p-lp-heading.-panda-campaign {
  margin-top: 120px;
}
.p-lp-heading.-panda-campaign::before {
  z-index: 2;
  content: "";
  display: block;
  position: absolute;
  bottom: -20px;
  right: 10%;
  width: 180px;
  aspect-ratio: 290/300;
  background: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg_panda_campaign.png") no-repeat top center/contain;
}
@media (width < 768px) {
  .p-lp-heading.-panda-campaign {
    margin-top: 130px;
  }
  .p-lp-heading.-panda-campaign::before {
    width: 150px;
    bottom: inherit;
    top: -100px;
    right: 50%;
    transform: translateX(50%);
  }
}
.p-lp-heading.-panda-category {
  margin-top: 120px;
}
.p-lp-heading.-panda-category::before {
  z-index: 4;
  content: "";
  display: block;
  position: absolute;
  top: -78px;
  left: 15%;
  width: 180px;
  aspect-ratio: 328/263;
  background: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/websale_04_2026_bg_panda_category.png") no-repeat top center/contain;
}
@media (width < 768px) {
  .p-lp-heading.-panda-category::before {
    width: 150px;
    top: -65px;
    left: 50%;
    transform: translateX(-50%);
  }
}

/* キャンペーングリッド */
.p-lp-campaign-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: start;
  gap: 20px;
}
.p-lp-campaign-grid li {
  background-color: #fff;
}
.p-lp-campaign-grid li a {
  vertical-align: bottom;
}
@media (width < 768px) {
  .p-lp-campaign-grid {
    gap: 8px;
  }
}

/* アンカー */
.p-lp-anchor {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}
@media (width < 768px) {
  .p-lp-anchor {
    gap: 10px;
  }
}
.p-lp-anchor li {
  width: calc((100% - 48px) / 4);
  line-height: 1;
  background-color: #fff;
}
.p-lp-anchor li a {
  vertical-align: bottom;
}
@media (width < 768px) {
  .p-lp-anchor li {
    width: calc((100% - 10px) / 2);
  }
}
@media (width >= 768px) {
  .p-lp-anchor:has(> :nth-child(9):last-child) li {
    width: calc((100% - 32px) / 3);
  }
}

/* カテゴリ-ピックアップ */
.p-lp-category-product figure > img {
  aspect-ratio: 1/1;
}
.p-lp-category-product .c-card figure {
  display: block;
  background-color: var(--card-bg);
}
.p-lp-category-product .c-card .c-card__textarea,
.p-lp-category-product .c-card img {
  transition: opacity 0.3s ease;
}
.p-lp-category-product .c-card .c-text.c-card__name {
  height: auto;
  min-height: 3em;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: inherit;
  overflow: visible;
}
.p-lp-category-product .c-card:hover {
  opacity: 1;
}
.p-lp-category-product .c-card:hover .c-card__textarea,
.p-lp-category-product .c-card:hover img {
  opacity: 0.6;
}

.p-lp-category-product--pickup {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 20px;
}
.p-lp-category-product--pickup li:nth-child(1) .c-card:before {
  content: var(--pickup-text01, none);
}
.p-lp-category-product--pickup li:nth-child(2) .c-card:before {
  content: var(--pickup-text02, none);
}
.p-lp-category-product--pickup .c-card {
  position: relative;
  padding: 15px;
  background-color: var(--sheer-bg-color);
}
.p-lp-category-product--pickup .c-card:before {
  display: block;
  position: absolute;
  top: -10px;
  right: -30px;
  z-index: 2;
  width: max-content;
  white-space: nowrap;
  font-family: var(--sub-font);
  font-size: 1.6rem;
  font-weight: 800;
  line-height: 1;
  letter-spacing: 3%;
  text-align: center;
  padding: 28px 30px;
  color: var(--sub-color);
  background: var(--grad-pink);
  clip-path: url("#pickup-bg");
  rotate: 5deg;
  transform-origin: top right;
}
@media (width < 768px) {
  .p-lp-category-product--pickup .c-card:before {
    font-size: 1.4rem;
    padding: 25px 25px;
  }
}
.p-lp-category-product--pickup .c-card .c-price {
  font-size: 2rem;
}
.p-lp-category-product--pickup .c-card .c-price span {
  font-size: 50%;
}
.p-lp-category-product--pickup .c-card .c-price small {
  font-size: 80%;
}
@media (width < 768px) {
  .p-lp-category-product--pickup {
    flex-direction: column;
    gap: 20px;
    padding: 0 5px;
  }
  .p-lp-category-product--pickup .p-item-list-category__item {
    width: 100%;
  }
}
@media (width >= 768px) {
  .p-lp-category-product--pickup .p-item-list-category__item {
    width: calc((100% - 60px) / 2.5);
  }
  .p-lp-category-product--pickup.-line04 .p-item-list-category__item {
    width: calc((100% - 60px) / 4);
  }
}

.p-lp-category-product--normal {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
  gap: 20px;
}
@media (width >= 768px) {
  .p-lp-category-product--normal:has(> :nth-child(-n+4):last-child) {
    justify-content: center;
  }
}
.p-lp-category-product--normal .p-item-list-category__item {
  width: calc(20% - 16px);
}
@media (width < 768px) {
  .p-lp-category-product--normal {
    align-items: center;
    gap: 10px;
  }
  .p-lp-category-product--normal .p-item-list-category__item {
    width: calc(50% - 5px);
  }
}

/* .p-lp-more-box（もっと見るで展開）
========================== */
.p-lp-more-box {
  position: relative;
  padding: 30px;
  background-color: var(--sheer-bg-color);
}
@media (width >= 768px) {
  .p-lp-more-box:has(.p-lp-category-product--normal > :nth-child(-n+10):last-child) .c-lp-more-box__btn {
    display: none;
  }
}
@media (width < 768px) {
  .p-lp-more-box {
    padding: 10px;
  }
  .p-lp-more-box:has(.p-lp-category-product--normal > :nth-child(-n+6):last-child) .c-lp-more-box__btn {
    display: none;
  }
}

.p-lp-more-box__inner {
  position: relative;
  transition: max-height 0.4s ease-out;
}
@media (width >= 768px) {
  .p-lp-more-box__inner:has(.p-lp-category-product--normal > :nth-child(n+11):last-child) {
    max-height: min(150vw, 600px);
    overflow: hidden;
  }
}
@media (width < 768px) {
  .p-lp-more-box__inner:has(.p-lp-category-product--normal > :nth-child(n+7):last-child) {
    max-height: 280vw;
    overflow: hidden;
  }
}

.p-lp-more-box.is-active .p-lp-more-box__inner {
  max-height: initial !important;
}

.p-lp-more-box.is-active .p-lp-more-box__inner::after {
  opacity: 0;
  pointer-events: none;
}

.p-lp-more-box.is-active .c-lp-more-box__btn {
  display: none;
}

.p-lp-more-box .c-lp-more-box__btn {
  position: absolute;
  bottom: 0;
  left: 0;
  display: grid;
  align-items: end;
  width: 100%;
  height: 250px;
  z-index: 12;
  text-align: center;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 60%);
}

.p-lp-more-box .c-lp-more-box__btn-text {
  display: grid;
  place-content: center;
  width: 100%;
  height: 120px;
  font-family: var(--sub-font);
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--accent-color);
  background: transparent;
  cursor: pointer;
  transition: opacity 0.25s ease;
}

.p-lp-more-box .c-lp-more-box__btn-text:hover {
  opacity: 0.6;
}

/* ====================================================
  予告ページ
==================================================== */
/* 見出し */
.p-lp-notice-heading {
  position: relative;
  margin-top: 100px;
}
@media (width < 768px) {
  .p-lp-notice-heading {
    margin-top: 50px;
  }
}

.p-lp-notice-heading__title {
  overflow: hidden;
  margin-bottom: 30px;
  padding: 15px 0;
  font-family: var(--sub-font);
  -webkit-text-stroke-color: transparent;
  font-size: min(5.5vw, 2.8rem);
  font-weight: 800;
  line-height: 1.2;
  text-align: center;
  color: #fff;
  text-shadow: 2px 2px 2px #c22c61;
  background: var(--grad-pink);
}
@media (width < 768px) {
  .p-lp-notice-heading__title {
    padding: 15px 20px;
  }
}

/* 予告商品一覧
========================== */
.p-lp-pre-product {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  gap: 40px;
}
@media (width < 768px) {
  .p-lp-pre-product {
    grid-template-columns: 100%;
  }
}
.p-lp-pre-product + .p-lp-pre-product {
  margin-top: 40px;
}
.p-lp-pre-product.-center {
  display: flex;
  justify-content: center;
}
@media (width >= 768px) {
  .p-lp-pre-product.-center li {
    width: calc(50% - 20px);
  }
}

.p-lp-pre-product__item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 0;
  padding: 30px;
  border: 5px solid var(--main-color);
  background-color: #fff;
  border-radius: var(--border-radius);
}
.p-lp-pre-product__item figure {
  aspect-ratio: 1/1;
  position: relative;
}
.p-lp-pre-product__item figure .c-card__point {
  left: 0;
  right: inherit;
}
.p-lp-pre-product__item figure .c-card__point img {
  background: none;
}
.p-lp-pre-product__item img {
  display: block;
  aspect-ratio: 1/1;
  color: #000;
  background-color: #fff;
  border-radius: 6px;
}

.p-lp-pre-product__coming-soon {
  display: grid;
  place-content: center;
  width: 100%;
  height: min(35vw, 300px);
  padding: 30px;
  font-family: var(--sub-font);
  font-size: 1.6rem;
  -webkit-text-stroke-color: transparent;
  text-align: center;
  color: var(--main-color);
  border: 3px solid var(--main-color);
  background-color: var(--sheer-bg-color);
}
@media (width >= 768px) {
  .p-lp-pre-product__coming-soon {
    grid-column: span 2;
  }
}

.p-lp-pre-product__detail {
  display: grid;
  place-content: center;
  margin-top: 15px;
  padding: 10px 10px;
  font-family: var(--sub-font);
  font-weight: 800;
  -webkit-text-stroke-color: transparent;
  line-height: 1.1;
  color: #fff;
  background: var(--grad-green);
  text-shadow: 2px 2px 2px #007d83;
  text-align: center;
  border-radius: var(--border-radius);
}

.p-lp-pre-product__name {
  font-size: 1.8rem;
  /* font-weight: bold; */
  line-height: 1.1;
}
@media (width < 768px) {
  .p-lp-pre-product__name {
    font-size: min(5.2vw, 1.5rem);
  }
}

.p-lp-pre-product__brand {
  margin-bottom: 5px;
  font-size: 1.05rem;
}

.p-lp-pre-product__type {
  margin-top: 5px;
  font-size: 1.2rem;
}

.p-lp-pre-product__base {
  margin-top: 20px;
  font-size: min(6vw, 1.8rem);
  font-weight: bold;
  line-height: 1;
}
.p-lp-pre-product__base span {
  margin: 0 5px;
  font-size: 150%;
  font-weight: 900;
}

.p-lp-pre-product__price {
  font-size: min(4.3vw, 1.2rem);
  line-height: 1;
}
.p-lp-pre-product__price span {
  margin: 0 5px;
  font-size: 150%;
  font-weight: 900;
}

.p-lp-pre-product__limit {
  padding: 7px 10px;
  font-size: min(3.2vw, 1.2rem);
  font-weight: bold;
  line-height: 1;
  color: var(--accent-color);
  border: 2px solid currentColor;
}

.p-lp-pre-product__footer {
  display: flex;
  justify-content: space-between;
  /* align-items: end; */
  margin-top: 12px;
}

/* クーポンバナー */
.p-lp-coupon-bnr a {
  position: relative;
  display: block;
  background-color: #fff;
}
.p-lp-coupon-bnr a img {
  transition: opacity 0.3s ease-out;
}
.p-lp-coupon-bnr a:hover {
  opacity: 1;
}
.p-lp-coupon-bnr a:hover img {
  opacity: 0.6;
}

.p-lp-coupon-bnr .-panda-coupon {
  position: relative;
  width: 35%;
  max-width: 200px;
  margin: 0 7% 0 auto;
  z-index: 0;
}
@media (width < 768px) {
  .p-lp-coupon-bnr .-panda-coupon {
    max-width: 120px;
    margin: 20px auto 0 auto;
  }
}